当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Ubuntu输入法scim安装出问题
帖子发表于 : 2008-12-19 12:49 

注册: 2008-12-18 18:50
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
用一个帮安装的,scim输入法没成功,不知道为什么,我用的是英文平台
提示什么的粘下头。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: Ubuntu输入法scim安装出问题
帖子发表于 : 2008-12-19 13:00 

注册: 2008-10-28 20:18
帖子: 3249
送出感谢: 0 次
接收感谢: 0 次
用 新立得 查找 scim 然后选择相应的包进行安装


页首
 用户资料  
 
3 楼 
 文章标题 : Re: Ubuntu输入法scim安装出问题
帖子发表于 : 2008-12-19 13:06 

注册: 2008-12-18 18:50
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
mdsm@mdsm-desktop:~$ sudo apt-get install im-switch libapt-pkg-perl
[sudo] password for mdsm:
Reading package lists... Done
Building dependency tree
Reading state information... Done
im-switch is already the newest version.
The following NEW packages will be installed:
libapt-pkg-perl
0 upgraded, 1 newly installed, 0 to remove and 199 not upgraded.
Need to get 88.8kB of archives.
After this operation, 315kB of additional disk space will be used.
Get:1 http://mirror.lupaworld.com intrepid/universe libapt-pkg-perl 0.1.22build1 [88.8kB]
Fetched 88.8kB in 19s (4563B/s)
Selecting previously deselected package libapt-pkg-perl.
(Reading database ... 111630 files and directories currently installed.)
Unpacking libapt-pkg-perl (from .../libapt-pkg-perl_0.1.22build1_i386.deb) ...
Processing triggers for man-db ...
Setting up libapt-pkg-perl (0.1.22build1) ...
mdsm@mdsm-desktop:~$ sudo im-switch -s scim -z default
No system wide default defined just for locale en_US .
Use "all_ALL" quasi-locale and set IM.
update-alternatives: Cannot find alternative `/etc/X11/xinit/xinput.d/scim'.

mdsm@mdsm-desktop:~$ sudo apt-get install scim scim-pinyin scim-tables-zh im-switch scim-qtimm scim-bridge scim-bridge-client-gtk scim-bridge-client-qt scim-bridge-agent -y
Reading package lists... Done
Building dependency tree
Reading state information... Done
scim is already the newest version.
im-switch is already the newest version.
Package scim-bridge is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
However the following packages replace it:
scim-bridge-client-gtk
E: Package scim-bridge has no installation candidate
mdsm@mdsm-desktop:~$ sudo im-switch -s scim
No system wide default defined just for locale en_US .
Use "all_ALL" quasi-locale and set IM.
update-alternatives: Cannot find alternative `/etc/X11/xinit/xinput.d/scim'.

mdsm@mdsm-desktop:~$ sudo kwrite/etc/x11/xinit/xinputd/scim
sudo: kwrite/etc/x11/xinit/xinputd/scim: command not found
mdsm@mdsm-desktop:~$


页首
 用户资料  
 
4 楼 
 文章标题 : Re: Ubuntu输入法scim安装出问题
帖子发表于 : 2008-12-19 13:09 

注册: 2008-12-18 18:50
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
上头是我按照说明输入的,但是不知道错那里呢?
我现在去试新力得。
我用的是英文平台,重启后没有输入法。
晕。
谢谢楼上的帮忙。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译